FR EN DE ES IT PT
Procurar nos fóruns 
Rastreadores Ankama

Protocolo 1957

Por ItsuboPai - EX-ASSINANTE - 11 Dezembro 2019 - 18:05:46
AnkaTracker

"A versão de protocolo do cliente (1945) é antiga demais para o servidor. O servidor requer a versão de protocolo 1957 (...)"

Está aparecendo isso pq o zip não foi atualizado? Ou ainda aparece pra quem consegue usar o launcher?

0 0
Primeira intervenção da Ankama

Olá, 

Os arquivos Zip estão sendo atualizados, quando o processo estiver finalizado, nós informaremos. 

Já tem um tópico aqui aberto sobre esse assunto, este será fechado.

Exibir contexto da mensagem
Reações 2
Pontuação : 3

estou com o mesmo problema amigo, se consegui alguma coisa da um help aqui 

estou com o mesmo problema amigo, se consegui alguma coisa da um help aqui 

0 0

Olá, 

Os arquivos Zip estão sendo atualizados, quando o processo estiver finalizado, nós informaremos. 

Já tem um tópico aqui aberto sobre esse assunto, este será fechado.